<table class="report-table-compact">
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.worker" }}:</td>
        <td>{{ report.header.worker.avatar.sortableName }}</td>
    </tr>
    {{#if report.header.employmentPeriod.start }}
    <tr>
        <td>{{#if report.header.employmentPeriod.end }}{{t "SALAXY.REPORTS.salary.heading.employmentPeriodStartAndEnd" }}{{else}}{{t "SALAXY.REPORTS.salary.heading.employmentPeriodStart" }}{{/if}}:</td>
        <td>{{d report.header.employmentPeriod.start }} {{#if report.header.employmentPeriod.end }} - {{d report.header.employmentPeriod.end }}{{/if}}</td>
    </tr>
    {{/if}}
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.socialSecurityNumber" }}:</td>
        <td>{{ report.header.worker.socialSecurityNumberValid }}</td>
    </tr>
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.bankAccountNumber" }}:</td>
        <td>{{ report.header.worker.ibanNumber }}</td>
    </tr>
    <tr>
        <td>{{#if report.header.requestedSalaryDate }}{{t "SALAXY.REPORTS.salary.heading.requestedSalaryDate" }}{{else}}{{t "SALAXY.REPORTS.salary.heading.salaryDate" }}{{/if}}:</td>
        <td>{{#if report.header.salaryDate }}{{d report.header.salaryDate }}{{else}}-{{/if}}</td>
    </tr>
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.workPeriod" }}:</td>
        <td>{{d report.header.workStartDate end=report.header.workEndDate }}</td>
    </tr>
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.numberOfWorkDays" }}:</td>
        <td>{{ report.header.numberOfDays }}</td>
    </tr>
    {{#if report.header.workerHasNoTaxcard }}
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.withholdingTax" }}:</td>
        <td><span>{{t "SALAXY.REPORTS.salary.text.noTaxcard" }}</span></td>
    </tr>
    {{else}}
        {{#if report.header.noWithholdingHousehold }}
        <tr>
            <td>{{t "SALAXY.REPORTS.salary.heading.withholdingTax" }}:</td>
            <td><span>{{t "SALAXY.REPORTS.salary.text.noWithholdingHousehold" }}</span></td>
        </tr>
        {{else}}
        <tr>
            <td>{{t "SALAXY.REPORTS.salary.text.percents" }}:</td>
            <td>
                {{#if report.header.taxcardTaxPercent }}<span>{{p report.header.taxcardTaxPercent }}</span>{{else}}<span>-</span>{{/if}}
                {{#if report.header.taxcardTaxPercent2 }}<span> ({{p report.header.taxcardTaxPercent2 }})</span>{{else}}<span> (-)</span>{{/if}}
            </td>
        </tr>
        <tr>
            <td>
                {{#if report.header.taxcardCumulativeIncome }}<span>{{t "SALAXY.REPORTS.salary.text.taxcardCumulativeIncome" }}:</span>{{else}}<span>{{t "SALAXY.REPORTS.salary.text.taxcardNoCumulativeIncome" }}:</span>{{/if}}
            </td>
            <td>
                {{#if report.header.taxcardIncomeLimit }}<span>{{c report.header.taxcardIncomeLimit }}</span>{{else}}<span>-</span>{{/if}}
                {{#if report.header.taxcardCumulativeIncome }}<span> ({{c report.header.taxcardCumulativeIncome }})</span>{{/if}}
            </td>
        </tr>
        {{/if}}
    {{/if}}
    {{#if report.header.workDescription }}
    <tr>
        <td>{{t "SALAXY.REPORTS.salary.heading.workDescription" }}:</td>
        <td>{{report.header.workDescription}}</td>
    </tr>
    {{/if}}
</table>